[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH] build: update gnulib submodule to newer (but not latest)



I've just pushed this, so that people who pull-from-git through
the recent bootstrap.conf change (adding the count-one-bits module)
don't have to run ./bootstrap manually.

>From 12023373cdc771e5ca818f4c8f4aa8abe174871a Mon Sep 17 00:00:00 2001
From: Jim Meyering <meyering redhat com>
Date: Wed, 10 Mar 2010 17:26:40 +0100
Subject: [PATCH] build: update gnulib submodule to newer (but not latest)

This is a stop-gap measure to make autogen.sh rerun ./bootstrap,
(required due to recent bootstrap.conf addition) while we prepare
the fix to automatically detect the case of an updated modules list.
---
 .gnulib |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/.gnulib b/.gnulib
index 80cd995..10d66ae 160000
--- a/.gnulib
+++ b/.gnulib
@@ -1 +1 @@
-Subproject commit 80cd995cdcbf4b9ded895a43621a11f11806ad8d
+Subproject commit 10d66aedfdd610f731c8c54152b9dfca3efbee12
--
1.7.0.2.329.gdaec6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]